“libncurses5” binary package in Ubuntu Lucid amd64

 This package contains the shared libraries necessary to run programs
 compiled with ncurses.

Publishing history

Date Status Target Pocket Component Section Priority Phased updates Version
  2010-03-07 06:05:23 UTC Published Ubuntu Lucid amd64 release main libs Required 5.7+20090803-2ubuntu3
  • Published on 2010-03-07
  2010-03-07 06:07:56 UTC Superseded Ubuntu Lucid amd64 release main libs Required 5.7+20090803-2ubuntu2
  • Removed from disk on 2013-03-04.
  • Removal requested on 2010-03-08.
  • Superseded on 2010-03-07 by amd64 build of ncurses 5.7+20090803-2ubuntu3 in ubuntu lucid RELEASE
  • Published on 2009-10-29
  • Copied from ubuntu karmic-release amd64 in Primary Archive for Ubuntu